Se ha arreglado una vulnerabilidad que permitía realizar ataques cross site scripting (XSS ) en jQuery La vulnerabilidad podía ser explotada en ciertos sitios que utilizaran la variable '' en…
50